Subject: Re: linux-next: duplicate patch in the iommu tree

From: Krzysztof Wilczyński <[email-masked]>
Date: Tue, 9 Jul 2024 17:18:44 +0900

Hello,

Thank you Stephen!

I am really sorry you have to keep telling us we have dt-bindings
duplicates so often.  I feel bad about this...

Please, be patient with us!  You rock!

> The following commit is also in the pci tree as a different commit
> (but the same patch):
> 
>   40929e8e5449 ("dt-bindings: PCI: generic: Add ats-supported property")
> 
> This is commit
> 
>   631b2e7318d4 ("dt-bindings: PCI: generic: Add ats-supported property")
> 
> in the pci tree.

I am happy to take it via the PCI tree.  Uless you want to keep it, Jörg?

	Krzysztof